UCSIM(1)

NAME
uCsim - Micro-controller simulator

SYNOPSIS
s51|sz80|savr|sxa -ttype

DESCRIPTION
s51 command is used to simulate MCS51 controller family

Options of the command

-t type
    Specifies type of the controller.

-s file
    Serial file

EXAMPLES
None yet.

FILES
None.

SEE ALSO
sdcc(1), sdcdb(1).

DIAGNOSTICS
None.

BUGS
Probably many.

AUTHORS
xy
    zc